package com.fujica.abk.model.response;

/**
 * 订单响应数据
 */
public class OrderRes {
    private String goodsName;
    private Integer bizType; // 1=停车, 2=月卡
    private String parkName;
    private String paySuccessTime;
    private Double actualAmount;

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public Integer getBizType() {
//        return bizType;
        return  1;
    }

    public void setBizType(Integer bizType) {
        this.bizType = bizType;
    }

    public String getParkName() {
        return parkName;
    }

    public void setParkName(String parkName) {
        this.parkName = parkName;
    }

    public String getPaySuccessTime() {
        return paySuccessTime;
    }

    public void setPaySuccessTime(String paySuccessTime) {
        this.paySuccessTime = paySuccessTime;
    }

    public Double getActualAmount() {
        return actualAmount;
    }

    public void setActualAmount(Double actualAmount) {
        this.actualAmount = actualAmount;
    }
}

